	
var key = "";

// Search mode AND(1) OR(0)
var	SWay = 1;


function makeEntry (){
	this.Name="";
	this.URL = "";
	this.Desc = "";
	this.Category = "";
	return this;
}

function makeArray(n) {
	this.length = n;
	for (var k = 1; k <= n; k++) {
		this[k] = "";
	}
	return this;
}

function makeLinks(size) {
	this.length = size;
	for (var r=1; r<= size; r++) {
		this[r] = new makeEntry();
		this[r].Name = namesArray[r];
		this[r].URL = urlsArray[r];
		this[r].Desc = descArray[r];
	}
	return this;
}

function showAll(linkobj) {
	for (var s=1; s<= linkobj.length; s++) {
		showLink(linkobj,s);
	}
}

function showLink (links, index) {
	document.write("<tr><td>" + links[index].Name + "</td>");
	document.write("<td><a href=" + links[index].URL + ">" + links[index].Desc + "</a></td></tr>");
}


function makeSrchKey() {
	this.SrchKeyIndex="";
	this.DataIndex = "";
	return this;
}

function makeSrchKeyList(size) {	
	this.length = size;
	for (var r=0; r< size; r++) {
		this[r] = new makeSrchKey();
		this[r].SrchKeyIndex = "";
		this[r].DataLength = "";
	}
	return this;

}

function getSWay(){
	var way = 1;
	if( navigator.appName.charAt(0) != "N"){
		way = SWay;
	}
	return way;
}



function resopen()
{
	winOpen('epsonwin4','result.htm',0,80,385,iheight-150);
	
	if(navigator.appName.indexOf("Netscape") != -1){
		return false;
	}
}

function searchLinks(links, keyword){
	var searchWay = getSWay();

	var srchlinksize=0

	var srchnamesArray = new makeArray(srchlinksize);
	var srchurlsArray = new makeArray(srchlinksize);
	var srchdescArray = new makeArray(srchlinksize);


	var srcharraycount=0


	var newkey;


	keyword=keyword.replace(/&/g,"&amp;")
	keyword=keyword.replace(/</g,"&lt;")
	keyword=keyword.replace(/>/g,"&gt;")
	keyword=keyword.replace(/"/g,"&quot;")

	if (keyword != null) {
		newkey=keyword.toLowerCase();
	}
	
	var strsplittmp;
	strsplittmp = newkey.split(" ");
	
	var i;

	for (var q=1; q<=links.length; q++) {
		var newdesc=links[q].Desc.toLowerCase();
		var newname=links[q].Name.toLowerCase();

		var bRet = 0;
		if (searchWay == 1){
			if(newdesc.indexOf(newkey) != -1) {
				bRet = 1;
			} else {
				var strSearch;
				bRet = 1;
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newdesc.indexOf(strSearch) == -1){
						bRet = 0;
						break;
					}
				}
			}
		} else {
			var strSearch;
			if(strsplittmp.length == 1){
				if(newdesc.indexOf(newkey) != -1) {
					bRet = 1;
				}
			} else {
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newdesc.indexOf(strSearch) != -1){
						bRet = 1;
					}
				}
			}
		}
		
		if(bRet == 1){
			srchnamesArray[srcharraycount] = links[q].Name;
			srchurlsArray[srcharraycount] = links[q].URL;
			srchdescArray[srcharraycount] = links[q].Desc;
			srcharraycount += 1;
			continue;
		}

		var bRet = 0;
		if (searchWay == 1){
			if(newname.indexOf(newkey) != -1) {
				bRet = 1;
			} else {
				var strSearch;
				bRet = 1;
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newname.indexOf(strSearch) == -1){
						bRet = 0;
						break;
					}
				}
			}
		} else {
			var strSearch;
			if(strsplittmp.length == 1){
				if(newname.indexOf(newkey) != -1) {
					bRet = 1;
				}
			} else {
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newname.indexOf(strSearch) != -1){
						bRet = 1;
						break;
					}
				}
			}
		}
		
		if(bRet == 1){
			srchnamesArray[srcharraycount] = links[q].Name;
			srchurlsArray[srcharraycount] = links[q].URL;
			srchdescArray[srcharraycount] = links[q].Desc;
			srcharraycount += 1;
			continue;
		}
	}

	var strsplittmp;
	strsplittmp = newkey.split(" ");
	var SrchKeylist = new makeSrchKeyList(strsplittmp.length);


	
	srchlinksize = srcharraycount;

	document.open();

	document.writeln("<!-- saved from url=(0013)about:internet -->");
	document.writeln("<html>");
	document.writeln("<head>");
	
	document.writeln("<meta http-equiv=\"content-type\" content=\"text/html;charset=UTF-8\">");
	
	document.writeln("<meta NAME=\"Version\" CONTENT=\"NPD4875-00 UK\">");
	document.writeln("<title>Результати пошуку</title>");
	document.writeln("<LINK href=\"files/_style07.css\" rel=stylesheet>");
	
	document.writeln("<script language=\"javascript\">");
	document.writeln("<!--");
	document.writeln("function goMain(url){");
	document.writeln("	window.opener.location.href=url\;");
	document.writeln("}");
	document.writeln("	--></script>");
	
	document.writeln("</head>");
	document.writeln("<body target=\"main\" bgColor=\"#ffffff\">");

	document.writeln("<div class=\"extra-head\">Результати пошуку</div>");

	document.writeln("<div class=\"extra-text\">");
	document.writeln("Результати пошуку: <B>" +keyword.toUpperCase() +"</B>");
	document.writeln("</div>");
	document.writeln("<!-- KeyWord Start -->");

	newkey=keyword.toLowerCase();


	var strsplittmp;
	strsplittmp = newkey.split(" ");
	var strSearch = strsplittmp[0];
	
	for (var q=0; q<srchlinksize; q++) {
		var iIndex;
		var newDst=srchnamesArray[q].toLowerCase();
		if(srchnamesArray[q].length == 0){
			var newdsc = srchdescArray[q].toLowerCase();
			
			for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
				var strSearch = strsplittmp[iCnt];
				iIndex = newdsc.indexOf(strSearch);
				if (searchWay == 1){ //AND
					if(iIndex == -1){
						break;
					}
				} else { //OR
					if(iIndex != -1){
						break;
					}
				}
			}
			var ihit = 0;
			if(iIndex != -1){
				var datatmp = srchdescArray[q].toLowerCase();
				for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
					var strSearch = strsplittmp[iCnt];
					if(datatmp.indexOf(strSearch) == -1){
						SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
						SrchKeylist[iCnt].DataLength = 0;
						continue;
					}
					SrchKeylist[iCnt].SrchKeyIndex = datatmp.indexOf(strSearch);
					SrchKeylist[iCnt].DataLength = strSearch.length;
					var iflag=1;
					for(var iCnt3=0; iCnt3<iCnt; iCnt3++){
						if((SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt3].SrchKeyIndex) && (SrchKeylist[iCnt].SrchKeyIndex < (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
							SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
							SrchKeylist[iCnt].DataLength = 0;
							iflag=0;
							break;	
						}
					}
					if(iflag == 0){
						continue;
					}
					for(var iCnt3=iCnt - 1; iCnt3>=0; iCnt3--){
						if((SrchKeylist[iCnt].SrchKeyIndex < SrchKeylist[iCnt3].SrchKeyIndex) && ((SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) > (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
							SrchKeylist[iCnt3].SrchKeyIndex = datatmp.length;
							SrchKeylist[iCnt3].DataLength = 0;
							ihit--;
						}
					}
					ihit++;
				}

				for(iCnt=0; iCnt<strsplittmp.length - 1; iCnt++){
					for (var iCnt2=1; iCnt2<strsplittmp.length; iCnt2++){
						if(SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt2].SrchKeyIndex){
							var SrchKeyIndextemp = SrchKeylist[iCnt].SrchKeyIndex;
							var DataLengthtemp = SrchKeylist[iCnt].DataLength;
							SrchKeylist[iCnt].SrchKeyIndex = SrchKeylist[iCnt2].SrchKeyIndex;
							SrchKeylist[iCnt].DataLength = SrchKeylist[iCnt2].DataLength;
							SrchKeylist[iCnt2].SrchKeyIndex = SrchKeyIndextemp;
							SrchKeylist[iCnt2].DataLength = DataLengthtemp;
						}
					}
				}

				document.write("<div class=\"result-text\">" + srchdescArray[q].substring(0, SrchKeylist[0].SrchKeyIndex));
				for(iCnt=0; iCnt<ihit; iCnt++){
					if(iCnt < (ihit - 1)){
						document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, SrchKeylist[iCnt + 1].SrchKeyIndex));
					} else {
						document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, srchdescArray[q].length));
					}
				}
				document.write("</div>");
				
			}else {
				document.write("<div class=\"result-text\">" + srchdescArray[q] + "</div>");
			}
		} else {
			iIndex = newDst.indexOf(strSearch);
			for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
				var strSearch = strsplittmp[iCnt];
				iIndex = newDst.indexOf(strSearch);
				if (searchWay == 1){ //AND
					if(iIndex == -1){
						break;
					}
				} else { //OR
					if(iIndex != -1){
						break;
					}
				}
			}
			var redflag = 0;
			if(iIndex != -1){
				redflag = 1;
			}
			var markerflag = 0;
			if(q==0){
				markerflag = 1;
			} else {
				var newSrc=srchnamesArray[q-1].toLowerCase();

				if((newSrc.length == 0) || (newDst.indexOf(newSrc) == -1) ||  ( (newDst.indexOf(newSrc) != -1) && (newDst.length != newSrc.length))) {
					markerflag = 1;
				}
			}
			if(markerflag == 1){
				if(redflag == 1){
					
					var datatmp = srchnamesArray[q].toLowerCase();
					var ihit = 0;
					for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
						var strSearch = strsplittmp[iCnt];
						if(datatmp.indexOf(strSearch) == -1){
							SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
							SrchKeylist[iCnt].DataLength = 0;
							continue;
						}
						SrchKeylist[iCnt].SrchKeyIndex = datatmp.indexOf(strSearch);
						SrchKeylist[iCnt].DataLength = strSearch.length;
						var iflag=1;
						for(var iCnt3=0; iCnt3<iCnt; iCnt3++){
							if((SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt3].SrchKeyIndex) && (SrchKeylist[iCnt].SrchKeyIndex < (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
								SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
								SrchKeylist[iCnt].DataLength = 0;
								iflag=0;
								break;	
							}
						}
						if(iflag == 0){
							continue;
						}
						for(var iCnt3=iCnt - 1; iCnt3>=0; iCnt3--){
							if((SrchKeylist[iCnt].SrchKeyIndex < SrchKeylist[iCnt3].SrchKeyIndex) && ((SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) > (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
								SrchKeylist[iCnt3].SrchKeyIndex = datatmp.length;
								SrchKeylist[iCnt3].DataLength = 0;
								ihit--;
							}
						}
						ihit++;
					}
		
					for(iCnt=0; iCnt<strsplittmp.length - 1; iCnt++){
						for (var iCnt2=1; iCnt2<strsplittmp.length; iCnt2++){
							if(SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt2].SrchKeyIndex){
								var SrchKeyIndextemp = SrchKeylist[iCnt].SrchKeyIndex;
								var DataLengthtemp = SrchKeylist[iCnt].DataLength;
								SrchKeylist[iCnt].SrchKeyIndex = SrchKeylist[iCnt2].SrchKeyIndex;
								SrchKeylist[iCnt].DataLength = SrchKeylist[iCnt2].DataLength;
								SrchKeylist[iCnt2].SrchKeyIndex = SrchKeyIndextemp;
								SrchKeylist[iCnt2].DataLength = DataLengthtemp;
							}
						}
					}

					document.write("<div class=\"result-text\">" + srchnamesArray[q].substring(0, SrchKeylist[0].SrchKeyIndex));
					for(iCnt=0; iCnt<ihit; iCnt++){
						if(iCnt < (ihit - 1)){
							document.write("<font color=\"red\">" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, SrchKeylist[iCnt + 1].SrchKeyIndex));
						} else {
							document.write("<font color=\"red\">" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, srchnamesArray[q].length));
						}
					}
				
					document.write("</div>");
					
				} else {
					document.write("<div class=\"result-text\">" + srchnamesArray[q] + "</div>");
				}
			}
		}
		newDst=srchdescArray[q].toLowerCase();
		for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
			var strSearch = strsplittmp[iCnt];
			iIndex = newDst.indexOf(strSearch);
			if (searchWay == 1){ //AND
				if(iIndex == -1){
					break;
				}
			} else { //OR
				if(iIndex != -1){
					break;
				}
			}
		}
		if(iIndex != -1){
			
			var datatmp = srchdescArray[q].toLowerCase();
			var ihit = 0;
			for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
				var strSearch = strsplittmp[iCnt];
				if(datatmp.indexOf(strSearch) == -1){
					SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
					SrchKeylist[iCnt].DataLength = 0;
					continue;
				}
				SrchKeylist[iCnt].SrchKeyIndex = datatmp.indexOf(strSearch);
				SrchKeylist[iCnt].DataLength = strSearch.length;
				var iflag=1;
				for(var iCnt3=0; iCnt3<iCnt; iCnt3++){
					if((SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt3].SrchKeyIndex) && (SrchKeylist[iCnt].SrchKeyIndex < (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
						SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
						SrchKeylist[iCnt].DataLength = 0;
						iflag=0;
						break;	
					}
				}
				if(iflag == 0){
					continue;
				}
				for(var iCnt3=iCnt - 1; iCnt3>=0; iCnt3--){
					if((SrchKeylist[iCnt].SrchKeyIndex < SrchKeylist[iCnt3].SrchKeyIndex) && ((SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) > (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
						SrchKeylist[iCnt3].SrchKeyIndex = datatmp.length;
						SrchKeylist[iCnt3].DataLength = 0;
						ihit--;
					}
				}
				ihit++;
			}

			for(iCnt=0; iCnt<strsplittmp.length - 1; iCnt++){
				for (var iCnt2=1; iCnt2<strsplittmp.length; iCnt2++){
					if(SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt2].SrchKeyIndex){
						var SrchKeyIndextemp = SrchKeylist[iCnt].SrchKeyIndex;
						var DataLengthtemp = SrchKeylist[iCnt].DataLength;
						SrchKeylist[iCnt].SrchKeyIndex = SrchKeylist[iCnt2].SrchKeyIndex;
						SrchKeylist[iCnt].DataLength = SrchKeylist[iCnt2].DataLength;
						SrchKeylist[iCnt2].SrchKeyIndex = SrchKeyIndextemp;
						SrchKeylist[iCnt2].DataLength = DataLengthtemp;
					}
				}
			}

			document.write("<div class=\"result-link\"><a href=\"javascript:goMain(\'" + srchurlsArray[q] + "\')\">" + srchdescArray[q].substring(0, SrchKeylist[0].SrchKeyIndex));
			for(iCnt=0; iCnt<ihit; iCnt++){

				if(iCnt < (ihit - 1)){
					document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, SrchKeylist[iCnt + 1].SrchKeyIndex));
				} else {
					document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, srchdescArray[q].length));
				}
			}
			document.write("</a></div>");
			
		} else {
			document.write("<div class=\"result-link\"><a href=\"javascript:goMain(\'" + srchurlsArray[q] + "\')\">" + srchdescArray[q] + "</a></div>");
		}
	}


	document.writeln("");
	document.writeln("<!-- KeyWord End -->");

	document.writeln("<div class=\"extra-foot\">");
	document.writeln("У разі відсутності результатів пошуку див. розділ Поради з пошуку.");
	document.writeln("</div>");
	document.writeln("<div class=\"extra-link\">");
	
	document.writeln("<a href=\"javascript:goMain(\'sch.htm\')\">Поради з пошуку</a>");
	
	document.writeln("</div>");

	document.writeln("<div id=\"closed\"></div>");
	document.writeln("</body>");
	document.writeln("</html>");

	document.close();
}



var linksize=0

namesArray = new makeArray(linksize);
urlsArray = new makeArray(linksize);
descArray = new makeArray(linksize);


var arraycount=0

// ---- search target start -----


arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_9.htm#S-00900-00300"
descArray[arraycount] = "ABBYY FineReader"
	
arraycount += 1
	
namesArray[arraycount] = "Color (Колір)"
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "вилучення"
	
arraycount += 1
	
namesArray[arraycount] = "Color (Колір)"
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "поліпшення"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_1.htm#S-00900-00100-00400-00100"
descArray[arraycount] = "Color Palette (Кольорова палітра)"
	
arraycount += 1
	
namesArray[arraycount] = "Digital ICE Technology"
urlsArray[arraycount] = "projs_3.htm#S-00900-00210"
descArray[arraycount] = "застосування"
	
arraycount += 1
	
namesArray[arraycount] = "Digital ICE Technology"
urlsArray[arraycount] = "projs_3.htm#S-00900-00210-00100"
descArray[arraycount] = "системні специфікації для"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "featr_6.htm#S-62012-00154"
descArray[arraycount] = "Easy Photo Scan"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "Epson Copy Utility"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_10.htm#S-00900-00700-00100"
descArray[arraycount] = "Epson Event Manager"
	
arraycount += 1
	
namesArray[arraycount] = "Epson Scan"
urlsArray[arraycount] = "scan1_2.htm#S-00700-00700"
descArray[arraycount] = "вибір режиму"
	
arraycount += 1
	
namesArray[arraycount] = "Epson Scan"
urlsArray[arraycount] = "scan1_1.htm#S-00700-00600"
descArray[arraycount] = "запуск програми"
	
arraycount += 1
	
namesArray[arraycount] = "EPSON Scan"
urlsArray[arraycount] = "probs_4.htm#S-01200-00800-00100"
descArray[arraycount] = "видалення"
	
arraycount += 1
	
namesArray[arraycount] = "Full Auto Mode (Автоматичний режим)"
urlsArray[arraycount] = "probs_2.htm#S-01200-00500-00200"
descArray[arraycount] = "проблеми"
	
arraycount += 1
	
namesArray[arraycount] = "PDF"
urlsArray[arraycount] = "projs_7.htm#S-00900-00800"
descArray[arraycount] = "сканування у файл"
	
arraycount += 1
	
namesArray[arraycount] = "PDF"
urlsArray[arraycount] = "projs_7.htm#S-00900-00800-00400-00100"
descArray[arraycount] = "створення доступного для пошуку файлу"
	
arraycount += 1
	
namesArray[arraycount] = "USB"
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "розташування роз'єму"
	
arraycount += 1
	
namesArray[arraycount] = "USB"
urlsArray[arraycount] = "specs_1.htm#S-01300-00100"
descArray[arraycount] = "системні вимоги"
	
arraycount += 1
	
namesArray[arraycount] = "USB"
urlsArray[arraycount] = "specs_2.htm#S-01300-00200-00500"
descArray[arraycount] = "характеристики"
	
arraycount += 1
	
namesArray[arraycount] = "Індикатор, сканер"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100-00100"
descArray[arraycount] = "стан"
	
arraycount += 1
	
namesArray[arraycount] = "Індикатор, сканер"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100"
descArray[arraycount] = "індикатори помилки"
	
arraycount += 1
	
namesArray[arraycount] = "Індикатор стану"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100-00100"
descArray[arraycount] = "стан"
	
arraycount += 1
	
namesArray[arraycount] = "Індикатор стану"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100"
descArray[arraycount] = "індикатори помилки"
	
arraycount += 1
	
namesArray[arraycount] = "Автоматичний режим"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00900"
descArray[arraycount] = "основні параметри"
	
arraycount += 1
	
namesArray[arraycount] = "Адаптер змінного струму"
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "гніздо"
	
arraycount += 1
	
namesArray[arraycount] = "Адаптер змінного струму"
urlsArray[arraycount] = "safe.htm#S-00300-00100"
descArray[arraycount] = "техніка безпеки"
	
arraycount += 1
	
namesArray[arraycount] = "Адаптер змінного струму"
urlsArray[arraycount] = "specs_2.htm#S-01300-00200"
descArray[arraycount] = "характеристики"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "custo_1.htm#S-77700-00100"
descArray[arraycount] = "Веб-сайт технічної підтримки"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "Великі документи"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_2.htm#S-00900-00200"
descArray[arraycount] = "Видалення дефектів"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_2.htm#S-00900-00200"
descArray[arraycount] = "Видалення дефектів"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_4.htm#S-01200-00800"
descArray[arraycount] = "Видалення програм"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "Вікно слайд-модулю"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "Гніздо для джерела постійного струму"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "Гніздо для шнура живлення"
	
arraycount += 1
	
namesArray[arraycount] = "Джерело світла"
urlsArray[arraycount] = "maint_2.htm#S-01100-00200"
descArray[arraycount] = "заміна"
	
arraycount += 1
	
namesArray[arraycount] = "Довідка"
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "Epson"
	
arraycount += 1
	
namesArray[arraycount] = "Документи або фотографії"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "великі"
	
arraycount += 1
	
namesArray[arraycount] = "Документи або фотографії"
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "оновлення кольору"
	
arraycount += 1
	
namesArray[arraycount] = "Документи або фотографії"
urlsArray[arraycount] = "projs_7.htm#S-00900-00800"
descArray[arraycount] = "сканування у файл PDF"
	
arraycount += 1
	
namesArray[arraycount] = "Документи або фотографії"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "товсті"
	
arraycount += 1
	
namesArray[arraycount] = "Документи та фотографії"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "копіювання"
	
arraycount += 1
	
namesArray[arraycount] = "Документи та фотографії"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100"
descArray[arraycount] = "розміщення у сканері"
	
arraycount += 1
	
namesArray[arraycount] = "Документи і фотографії"
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "сканування в електронне повідомлення"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "Збляклі фотографії, коригування"
	
arraycount += 1
	
namesArray[arraycount] = "Кнопка PDF"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "призначення програми"
	
arraycount += 1
	
namesArray[arraycount] = "Кнопка PDF"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "функція"
	
arraycount += 1
	
namesArray[arraycount] = "Кнопка Електронна пошта"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "призначення програми"
	
arraycount += 1
	
namesArray[arraycount] = "Кнопка Електронна пошта"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "функція"
	
arraycount += 1
	
namesArray[arraycount] = "Кнопка Копіювання"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "призначення програми"
	
arraycount += 1
	
namesArray[arraycount] = "Кнопка ﻿Копіювання"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "функція"
	
arraycount += 1
	
namesArray[arraycount] = "Кнопка ﻿Пуск"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "функція"
	
arraycount += 1
	
namesArray[arraycount] = "Кнопки, сканер"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "призначення програми"
	
arraycount += 1
	
namesArray[arraycount] = "Кнопки, сканер"
urlsArray[arraycount] = "probs_1.htm#S-01200-00200-00400"
descArray[arraycount] = "проблеми"
	
arraycount += 1
	
namesArray[arraycount] = "Кнопки, сканер"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "функція"
	
arraycount += 1
	
namesArray[arraycount] = "Кнопки сканера"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "призначення програми"
	
arraycount += 1
	
namesArray[arraycount] = "Кнопки сканера"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "функція"
	
arraycount += 1
	
namesArray[arraycount] = "Колір"
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00300"
descArray[arraycount] = "налаштування"
	
arraycount += 1
	
namesArray[arraycount] = "Колір"
urlsArray[arraycount] = "probs_3.htm#S-01200-00400-01100"
descArray[arraycount] = "проблеми"
	
arraycount += 1
	
namesArray[arraycount] = "Колір"
urlsArray[arraycount] = "probs_3.htm#S-01200-00400-00600"
descArray[arraycount] = "проблеми"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "Компоненти, сканер"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "Контакти Epson"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "Копіювання за допомогою сканера або принтера"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_4.htm#S-00900-00220"
descArray[arraycount] = "Корекція фону"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "maint_3.htm#S-22011-00031"
descArray[arraycount] = "Налаштування таймера вимкнення"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_8.htm#S-00700-01600"
descArray[arraycount] = "Настройки збереження файлу"
	
arraycount += 1
	
namesArray[arraycount] = "Неполадки"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100"
descArray[arraycount] = "індикатори помилки"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "Обслуговування"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "Оновлення кольору"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "Оновлення кольору"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_4.htm#S-01200-00800"
descArray[arraycount] = "Операційна система, оновлення"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_9.htm#S-00900-00300"
descArray[arraycount] = "Оптичне розпізнання символів"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_9.htm#S-00900-00300"
descArray[arraycount] = "Перетворення відсканованих даних у текстовий формат"
	
arraycount += 1
	
namesArray[arraycount] = "Плівка"
urlsArray[arraycount] = "projs_3.htm#S-00900-00210"
descArray[arraycount] = "видалення слідів пилу та подряпин за допомогою технології Digital ICE Technology"
	
arraycount += 1
	
namesArray[arraycount] = "Плівка"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "копіювання"
	
arraycount += 1
	
namesArray[arraycount] = "Плівка"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200"
descArray[arraycount] = "розміщення на сканері"
	
arraycount += 1
	
namesArray[arraycount] = "Плівка"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00200"
descArray[arraycount] = "розміщення у тримачі"
	
arraycount += 1
	
namesArray[arraycount] = "Плівка"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00300"
descArray[arraycount] = "розміщення у тримачі"
	
arraycount += 1
	
namesArray[arraycount] = "Плівка"
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "сканування в електронне повідомлення"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_3.htm#S-00900-00210"
descArray[arraycount] = "Подряпини, видалення за допомогою технології Digital ICE Technology"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_5.htm#S-00900-00010"
descArray[arraycount] = "Поліпшений текст"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_1.htm#S-01200-00100"
descArray[arraycount] = "Помилки, сканер"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00200"
descArray[arraycount] = "Попередній перегляд зображення, що сканується"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "Принтер, використання із сканером"
	
arraycount += 1
	
namesArray[arraycount] = "Проблеми"
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "вирішення"
	
arraycount += 1
	
namesArray[arraycount] = "Проблеми"
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "контакти Epson"
	
arraycount += 1
	
namesArray[arraycount] = "Проблеми"
urlsArray[arraycount] = "probs_3.htm#S-01200-00400"
descArray[arraycount] = "якість сканування"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "Програма Attach to Email"
	
arraycount += 1
	
namesArray[arraycount] = "Програми для сканера"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "призначення кнопки сканера"
	
arraycount += 1
	
namesArray[arraycount] = "Програмне забезпечення сканера"
urlsArray[arraycount] = "probs_4.htm#S-01200-00800"
descArray[arraycount] = "видалення"
	
arraycount += 1
	
namesArray[arraycount] = "Програмне забезпечення сканера"
urlsArray[arraycount] = "specs_1.htm#S-01300-00100"
descArray[arraycount] = "системні вимоги"
	
arraycount += 1
	
namesArray[arraycount] = "Простий режим"
urlsArray[arraycount] = "scan1_6.htm#S-00700-01100"
descArray[arraycount] = "основні параметри"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "Професійний режим, основні параметри"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00200-00300"
descArray[arraycount] = "Рамка, створення"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_5.htm#S-00810-00500"
descArray[arraycount] = "Режим Office Mode (Офісний режим), основні параметри"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_2.htm#S-00700-00700"
descArray[arraycount] = "Режим сканування, вибір"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00100"
descArray[arraycount] = "Роздільна здатність, вибір"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00400"
descArray[arraycount] = "Розмір сканування, вибір"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "specs_1.htm#S-01300-00100"
descArray[arraycount] = "Системні вимоги"
	
arraycount += 1
	
namesArray[arraycount] = "Сканер"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100-00100"
descArray[arraycount] = "Індикатор стану"
	
arraycount += 1
	
namesArray[arraycount] = "Сканер"
urlsArray[arraycount] = "maint_2.htm#S-01100-00200"
descArray[arraycount] = "заміна джерела світла"
	
arraycount += 1
	
namesArray[arraycount] = "Сканер"
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "компоненти"
	
arraycount += 1
	
namesArray[arraycount] = "Сканер"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "копіювання з"
	
arraycount += 1
	
namesArray[arraycount] = "Сканер"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "розміщення великих або товстих документів"
	
arraycount += 1
	
namesArray[arraycount] = "Сканер"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100"
descArray[arraycount] = "розміщення документів та фотографій"
	
arraycount += 1
	
namesArray[arraycount] = "Сканер"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200"
descArray[arraycount] = "розміщення плівок або слайдів"
	
arraycount += 1
	
namesArray[arraycount] = "Сканер"
urlsArray[arraycount] = "specs_1.htm#S-01300-00100"
descArray[arraycount] = "системні вимоги"
	
arraycount += 1
	
namesArray[arraycount] = "Сканер"
urlsArray[arraycount] = "maint_4.htm#S-01100-00300"
descArray[arraycount] = "транспортування"
	
arraycount += 1
	
namesArray[arraycount] = "Сканер"
urlsArray[arraycount] = "specs_2.htm#S-01300-00200"
descArray[arraycount] = "характеристики"
	
arraycount += 1
	
namesArray[arraycount] = "Сканер"
urlsArray[arraycount] = "maint_1.htm#S-01100-00100"
descArray[arraycount] = "чищення"
	
arraycount += 1
	
namesArray[arraycount] = "Слайд(и)"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "копіювання"
	
arraycount += 1
	
namesArray[arraycount] = "Слайди"
urlsArray[arraycount] = "projs_3.htm#S-00900-00210"
descArray[arraycount] = "видалення слідів пилу та подряпин за допомогою технології Digital ICE Technology"
	
arraycount += 1
	
namesArray[arraycount] = "Слайди"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200"
descArray[arraycount] = "розміщення на сканері"
	
arraycount += 1
	
namesArray[arraycount] = "Слайди"
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "сканування в електронне повідомлення"
	
arraycount += 1
	
namesArray[arraycount] = "Текст"
urlsArray[arraycount] = "projs_9.htm#S-00900-00300"
descArray[arraycount] = "перетворення відсканованих даних"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_9.htm#S-00900-00300"
descArray[arraycount] = "Текстовий формат, перетворення відсканованих даних"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_3.htm#S-01200-00400-00700"
descArray[arraycount] = "Темні зображення, виправлення"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_4.htm#S-00900-00220"
descArray[arraycount] = "Темні зображення, корекція"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "Товсті документи"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "maint_4.htm#S-01100-00300"
descArray[arraycount] = "Транспортування сканера"
	
arraycount += 1
	
namesArray[arraycount] = "Тримач для плівки"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00200"
descArray[arraycount] = "розміщення плівки"
	
arraycount += 1
	
namesArray[arraycount] = "Тримач плівки"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00300"
descArray[arraycount] = "розміщення плівки"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_7.htm#S-00900-00800-00400-00100"
descArray[arraycount] = "Файл PDF, доступний для пошуку"
	
arraycount += 1
	
namesArray[arraycount] = "Фон для документів"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00100"
descArray[arraycount] = "видалення"
	
arraycount += 1
	
namesArray[arraycount] = "Фон для документів"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00500"
descArray[arraycount] = "встановлення"
	
arraycount += 1
	
namesArray[arraycount] = "Фотографії або документи"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "великі"
	
arraycount += 1
	
namesArray[arraycount] = "Фотографії або документи"
urlsArray[arraycount] = "projs_2.htm#S-00900-00200"
descArray[arraycount] = "видалення дефектів"
	
arraycount += 1
	
namesArray[arraycount] = "Фотографії або документи"
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "оновлення кольору"
	
arraycount += 1
	
namesArray[arraycount] = "Фотографії або документи"
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "сканування в електронне повідомлення"
	
arraycount += 1
	
namesArray[arraycount] = "Фотографії або документи"
urlsArray[arraycount] = "projs_7.htm#S-00900-00800"
descArray[arraycount] = "сканування у файл PDF"
	
arraycount += 1
	
namesArray[arraycount] = "Фотографії або документи"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "товсті"
	
arraycount += 1
	
namesArray[arraycount] = "Фотографії та документи"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "копіювання"
	
arraycount += 1
	
namesArray[arraycount] = "Фотографії та документи"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100"
descArray[arraycount] = "розміщення у сканері"
	
arraycount += 1
	
namesArray[arraycount] = "Фото і документи"
urlsArray[arraycount] = "projs_4.htm#S-00900-00220"
descArray[arraycount] = "корекція фону"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "Фіксатор для транспортування"
	
arraycount += 1
	
namesArray[arraycount] = "Характеристики"
urlsArray[arraycount] = "specs_2.htm#S-01300-00200"
descArray[arraycount] = "сканер"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "maint_1.htm#S-01100-00100"
descArray[arraycount] = "Чищення сканера"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "вилучені кольори"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "електронна пошта, сканування до"
	
arraycount += 1
	
namesArray[arraycount] = "кнопка Пуск"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "призначення програми"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_4.htm#S-00900-00220"
descArray[arraycount] = "корекція фотографій з контровим світлом"
	
arraycount += 1
	
namesArray[arraycount] = "перегляд мініатюр"
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00200"
descArray[arraycount] = "використати"
	
arraycount += 1
	
namesArray[arraycount] = "перегляд мініатюр"
urlsArray[arraycount] = "probs_2.htm#S-01200-00400-01200"
descArray[arraycount] = "проблеми"
	
arraycount += 1
	
namesArray[arraycount] = "перегляд мініатюр"
urlsArray[arraycount] = "probs_2.htm#S-01200-00500-00210"
descArray[arraycount] = "проблеми"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "покращені кольори"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_3.htm#S-01200-00400-01000"
descArray[arraycount] = "проблеми OCR (Оптичного розпізнавання символів)"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_3.htm#S-01200-00400"
descArray[arraycount] = "проблеми якості сканування"
	
arraycount += 1
	
namesArray[arraycount] = "текст"
urlsArray[arraycount] = "projs_5.htm#S-00900-00010"
descArray[arraycount] = "поліпшення"
	

// ---- search target end -----

linksize = arraycount;



// ----end data -------

// final stuff
// the main program ---

jsi = new makeLinks(linksize);
document.write("<title>Результати пошуку</title><body bgcolor=white>");

	